states[24331] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\bushelSaskatoonberry00.upm",
	["renderHandle"] = 24331,
	["position"] = scriptdeserialize( "gameGridPosition", 1801118 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Saskatoonberries",
	["ground_model"] = "models\\commodities\\bushelSaskatoonberry00.upm",
	["amount"] = 1,
	["inStockpileList"] = true,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bushel_of_saskatoonberries",
	["parent"] = {
		["icon_name"] = "saskatoonberries_bushel",
		["ground_model"] = "models\\commodities\\bushelSaskatoonberry00.upm",
		["trade_value"] = 0,
		["basic_cook_result"] = "stew",
		["tags"] = {
			[1] = "food",
			[2] = "herbivore_food",
			[3] = "fruit",
			[4] = "berries",
			[5] = "saskatoonberries",
			[6] = "pie_food",
			[7] = "raw",
			[8] = "basic_cookable"
		},
		["pie_result"] = "lingonberry_pie",
		["description"] = "Plump blue berries which may be boiled into fine preserves.",
		["preserves_result"] = "crate_of_saskatoonberry_preserves",
		["display_compound_name"] = "saskatoonberry",
		["trade_good"] = false,
		["icon_skin"] = "commodityIcons.xml",
		["filter"] = "fooddrink",
		["hand_model"] = "models\\commodities\\bushelSaskatoonberry00.upm",
		["type"] = "food",
		["display_name"] = "Bushel of Saskatoonberries",
		["name"] = "bushel_of_saskatoonberries",
		["tier"] = 0
	},
	["name"] = "bushel_of_saskatoonberries",
	["flagged_for_trade"] = false
}
states[24332] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 22569 ),
	["hand_model"] = "models\\commodities\\bricksPallet.upm",
	["renderHandle"] = 24332,
	["position"] = scriptdeserialize( "gameGridPosition", 1801124 ),
	["attachedPosition"] = "",
	["displayName"] = "Bricks",
	["ground_model"] = "models\\commodities\\bricksPallet.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bricks",
	["parent"] = {
		["icon_name"] = "bricks_pallet_icon",
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["tier"] = 1,
		["display_compound_name"] = "brick",
		["ground_model"] = "models\\commodities\\bricksPallet.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "bricks",
			[3] = "masonry",
			[4] = "brick_masonry",
			[5] = "armoured"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 80,
		["display_name"] = "Bricks",
		["filter"] = "processed",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bricksPallet.upm",
		["name"] = "bricks",
		["description"] = "A fine construction material used for foundations and fireplaces throughout the Empire."
	},
	["name"] = "bricks",
	["flagged_for_trade"] = false
}
states[24333] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 22569 ),
	["hand_model"] = "models\\commodities\\bricksPallet.upm",
	["renderHandle"] = 24333,
	["position"] = scriptdeserialize( "gameGridPosition", 1801130 ),
	["attachedPosition"] = "",
	["displayName"] = "Bricks",
	["ground_model"] = "models\\commodities\\bricksPallet.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bricks",
	["parent"] = {
		["icon_name"] = "bricks_pallet_icon",
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["tier"] = 1,
		["display_compound_name"] = "brick",
		["ground_model"] = "models\\commodities\\bricksPallet.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "bricks",
			[3] = "masonry",
			[4] = "brick_masonry",
			[5] = "armoured"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 80,
		["display_name"] = "Bricks",
		["filter"] = "processed",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bricksPallet.upm",
		["name"] = "bricks",
		["description"] = "A fine construction material used for foundations and fireplaces throughout the Empire."
	},
	["name"] = "bricks",
	["flagged_for_trade"] = false
}
states[24342] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24342,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1801136 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["occupancyMap"] = "c",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["job_classes"] = {
			[1] = "vermin"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		},
		["runTicks"] = 2,
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["walkTicks"] = 9
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[24344] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24344,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1801322 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["occupancyMap"] = "c",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["job_classes"] = {
			[1] = "vermin"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		},
		["runTicks"] = 2,
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["walkTicks"] = 9
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[24352] = {
	["rotation"] = 3,
	["position"] = scriptdeserialize( "gameGridPosition", 1801470 ),
	["renderHandle"] = 24352,
	["xCompensation"] = 0,
	["yCompensation"] = 1,
	["parent"] = {
		["type"] = "decor",
		["model"] = "models\\buildingProps\\stepsLc00.upm",
		["name"] = "Wooden Steps"
	},
	["placed"] = true
}
states[24363] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 23651 ),
	["hand_model"] = "models\\commodities\\ingotsIronStack.upm",
	["renderHandle"] = 24363,
	["position"] = scriptdeserialize( "gameGridPosition", 1801476 ),
	["attachedPosition"] = "",
	["displayName"] = "Iron Ingots",
	["ground_model"] = "models\\commodities\\ingotsIronStack.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "iron_ingots",
	["parent"] = {
		["icon_name"] = "iron_ingots_icon",
		["tier"] = 1,
		["display_compound_name"] = "iron",
		["ground_model"] = "models\\commodities\\ingotsIronStack.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "iron",
			[3] = "ingot",
			[4] = "ingot_of_iron"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 550,
		["display_name"] = "Iron Ingots",
		["filter"] = "metalworking",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\ingotsIronStack.upm",
		["name"] = "iron_ingots",
		["description"] = "Iron is the standard metal used to produce tools and machinery."
	},
	["name"] = "iron_ingots",
	["flagged_for_trade"] = false
}
states[24366] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1801482 ),
	["rotTimer"] = 8130,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24366,
	["clearableName"] = "Gibs",
	["modelRotation"] = 15
}
states[24373] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1801488 ),
	["rotTimer"] = 8178,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24373,
	["clearableName"] = "Gibs",
	["modelRotation"] = 120
}
states[24374] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1801494 ),
	["rotTimer"] = 8178,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24374,
	["clearableName"] = "Gibs",
	["modelRotation"] = 279
}
states[24399] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\oreHematite.upm",
	["renderHandle"] = 24399,
	["position"] = scriptdeserialize( "gameGridPosition", 1801500 ),
	["attachedPosition"] = "",
	["displayName"] = "Hematite",
	["ground_model"] = "models\\commodities\\oreHematite.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "hematite",
	["parent"] = {
		["icon_name"] = "hematite_icon",
		["tier"] = 0,
		["display_compound_name"] = "hematite",
		["ground_model"] = "models\\commodities\\oreHematite.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "iron",
			[3] = "ore"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 100,
		["display_name"] = "Hematite",
		["filter"] = "metalworking",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\oreHematite.upm",
		["name"] = "hematite",
		["description"] = "An ore of iron, this may be turned into ingots at a Metalworks."
	},
	["name"] = "hematite",
	["flagged_for_trade"] = false
}
states[24401] = {
	["animalType"] = "Deer",
	["members"] = {
		[24404] = scriptdeserialize( "gameObjectHandle", 45183 ),
		[24402] = scriptdeserialize( "gameObjectHandle", 48799 ),
		[24403] = scriptdeserialize( "gameObjectHandle", 87128 )
	},
	["position"] = scriptdeserialize( "gameGridPosition", 1801506 ),
	["herdSize"] = 3
}
states[24402] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24402,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1801512 ),
	["entityData"] = {
		["animationSetF"] = "deerF",
		["deadTags"] = {
			[1] = "corpse",
			[2] = "meat_source",
			[3] = "dead_animal",
			[4] = "dead"
		},
		["walkTicks"] = 5,
		["runTicks"] = 1,
		["animationSetM"] = "deerM",
		["tags"] = {
			[1] = "animal",
			[2] = "deer",
			[3] = "herbivore",
			[4] = "huntable"
		},
		["job_classes"] = {
			[1] = "herbivore"
		},
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["modelF"] = "models/character/animals/deerFemale.upm",
		["type"] = "animal",
		["modelM"] = "models/character/animals/deerMale.upm",
		["name"] = "Deer",
		["butcherOutput"] = {
			[1] = "raw_steak"
		}
	},
	["animSet"] = "deerM",
	["updateTimer"] = 0,
	["animalclass"] = "",
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Deer"
}
states[24403] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24403,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1801946 ),
	["entityData"] = {
		["animationSetF"] = "deerF",
		["deadTags"] = {
			[1] = "corpse",
			[2] = "meat_source",
			[3] = "dead_animal",
			[4] = "dead"
		},
		["walkTicks"] = 5,
		["runTicks"] = 1,
		["animationSetM"] = "deerM",
		["tags"] = {
			[1] = "animal",
			[2] = "deer",
			[3] = "herbivore",
			[4] = "huntable"
		},
		["job_classes"] = {
			[1] = "herbivore"
		},
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["modelF"] = "models/character/animals/deerFemale.upm",
		["type"] = "animal",
		["modelM"] = "models/character/animals/deerMale.upm",
		["name"] = "Deer",
		["butcherOutput"] = {
			[1] = "raw_steak"
		}
	},
	["animSet"] = "deerF",
	["updateTimer"] = 0,
	["animalclass"] = "",
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Deer"
}
states[24404] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24404,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1802126 ),
	["entityData"] = {
		["animationSetF"] = "deerF",
		["deadTags"] = {
			[1] = "corpse",
			[2] = "meat_source",
			[3] = "dead_animal",
			[4] = "dead"
		},
		["walkTicks"] = 5,
		["runTicks"] = 1,
		["animationSetM"] = "deerM",
		["tags"] = {
			[1] = "animal",
			[2] = "deer",
			[3] = "herbivore",
			[4] = "huntable"
		},
		["job_classes"] = {
			[1] = "herbivore"
		},
		["occupancyMapRotate45"] = ".-.\\-C-\\.-.\\",
		["occupancyMap"] = ".-.\\-C-\\.-.\\",
		["modelF"] = "models/character/animals/deerFemale.upm",
		["type"] = "animal",
		["modelM"] = "models/character/animals/deerMale.upm",
		["name"] = "Deer",
		["butcherOutput"] = {
			[1] = "raw_steak"
		}
	},
	["animSet"] = "deerF",
	["updateTimer"] = 0,
	["animalclass"] = "",
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Deer"
}
states[24405] = {
	["entityData"] = {
		["tags"] = {
			[1] = "path_marker"
		},
		["type"] = "waypoint",
		["visible"] = false,
		["name"] = "Path Marker",
		["lifetimeInSeconds"] = -1
	},
	["renderHandle"] = 24405,
	["position"] = scriptdeserialize( "gameGridPosition", 1802416 ),
	["target"] = false,
	["parent"] = false,
	["lifetime"] = 5000,
	["timer"] = 1066,
	["entityName"] = "Path Marker"
}
states[24414] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24414,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1802422 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["occupancyMap"] = "c",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["job_classes"] = {
			[1] = "vermin"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		},
		["runTicks"] = 2,
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["walkTicks"] = 9
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[24423] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\bushelSaskatoonberry00.upm",
	["renderHandle"] = 24423,
	["position"] = scriptdeserialize( "gameGridPosition", 1802608 ),
	["attachedPosition"] = "",
	["displayName"] = "Bushel of Saskatoonberries",
	["ground_model"] = "models\\commodities\\bushelSaskatoonberry00.upm",
	["amount"] = 1,
	["inStockpileList"] = true,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bushel_of_saskatoonberries",
	["parent"] = {
		["icon_name"] = "saskatoonberries_bushel",
		["ground_model"] = "models\\commodities\\bushelSaskatoonberry00.upm",
		["trade_value"] = 0,
		["basic_cook_result"] = "stew",
		["tags"] = {
			[1] = "food",
			[2] = "herbivore_food",
			[3] = "fruit",
			[4] = "berries",
			[5] = "saskatoonberries",
			[6] = "pie_food",
			[7] = "raw",
			[8] = "basic_cookable"
		},
		["pie_result"] = "lingonberry_pie",
		["description"] = "Plump blue berries which may be boiled into fine preserves.",
		["preserves_result"] = "crate_of_saskatoonberry_preserves",
		["display_compound_name"] = "saskatoonberry",
		["trade_good"] = false,
		["icon_skin"] = "commodityIcons.xml",
		["filter"] = "fooddrink",
		["hand_model"] = "models\\commodities\\bushelSaskatoonberry00.upm",
		["type"] = "food",
		["display_name"] = "Bushel of Saskatoonberries",
		["name"] = "bushel_of_saskatoonberries",
		["tier"] = 0
	},
	["name"] = "bushel_of_saskatoonberries",
	["flagged_for_trade"] = false
}
states[24424] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24424,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1802614 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["occupancyMap"] = "c",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["job_classes"] = {
			[1] = "vermin"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		},
		["runTicks"] = 2,
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["walkTicks"] = 9
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[24426] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24426,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1802762 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["occupancyMap"] = "c",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["job_classes"] = {
			[1] = "vermin"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		},
		["runTicks"] = 2,
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["walkTicks"] = 9
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[24430] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1802966 ),
	["rotTimer"] = 8719,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24430,
	["clearableName"] = "Gibs",
	["modelRotation"] = 11
}
states[24431] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1802972 ),
	["rotTimer"] = 8719,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24431,
	["clearableName"] = "Gibs",
	["modelRotation"] = 272
}
states[24436] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1802978 ),
	["rotTimer"] = 8767,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24436,
	["clearableName"] = "Gibs",
	["modelRotation"] = 298
}
states[24445] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1802984 ),
	["rotTimer"] = 8902,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24445,
	["clearableName"] = "Gibs",
	["modelRotation"] = 212
}
states[24449] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24449,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1802990 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["occupancyMap"] = "c",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["job_classes"] = {
			[1] = "vermin"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		},
		["runTicks"] = 2,
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["walkTicks"] = 9
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[24452] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1803138 ),
	["rotTimer"] = 8934,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24452,
	["clearableName"] = "Gibs",
	["modelRotation"] = 71
}
states[24458] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1803144 ),
	["rotTimer"] = 8966,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24458,
	["clearableName"] = "Gibs",
	["modelRotation"] = 266
}
states[24459] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24459,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1803150 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["occupancyMap"] = "c",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["job_classes"] = {
			[1] = "vermin"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		},
		["runTicks"] = 2,
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["walkTicks"] = 9
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[24472] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24472,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1803318 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["occupancyMap"] = "c",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["job_classes"] = {
			[1] = "vermin"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		},
		["runTicks"] = 2,
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["walkTicks"] = 9
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[24477] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\steakLarge.upm",
	["renderHandle"] = 24477,
	["position"] = scriptdeserialize( "gameGridPosition", 1803504 ),
	["attachedPosition"] = "",
	["displayName"] = "Raw Steak",
	["ground_model"] = "models\\commodities\\steakLarge.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "raw_steak",
	["parent"] = {
		["tier"] = 0,
		["icon_name"] = "icon_rawsteak",
		["pie_result"] = "meat_pie",
		["display_name"] = "Raw Steak",
		["display_compound_name"] = "steak",
		["ground_model"] = "models\\commodities\\steakLarge.upm",
		["trade_good"] = false,
		["tags"] = {
			[1] = "food",
			[2] = "meat",
			[3] = "raw",
			[4] = "pie_food",
			[5] = "steak",
			[6] = "basic_cookable"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 0,
		["filter"] = "fooddrink",
		["basic_cook_result"] = "cooked_steak",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\steakLarge.upm",
		["name"] = "raw_steak",
		["description"] = "A big 'ol slab of meat."
	},
	["name"] = "raw_steak",
	["flagged_for_trade"] = false
}
states[24478] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 22794 ),
	["hand_model"] = "models\\commodities\\steakLarge.upm",
	["renderHandle"] = 24478,
	["position"] = scriptdeserialize( "gameGridPosition", 1803510 ),
	["attachedPosition"] = "",
	["displayName"] = "Raw Steak",
	["ground_model"] = "models\\commodities\\steakLarge.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "raw_steak",
	["parent"] = {
		["tier"] = 0,
		["icon_name"] = "icon_rawsteak",
		["pie_result"] = "meat_pie",
		["display_name"] = "Raw Steak",
		["display_compound_name"] = "steak",
		["ground_model"] = "models\\commodities\\steakLarge.upm",
		["trade_good"] = false,
		["tags"] = {
			[1] = "food",
			[2] = "meat",
			[3] = "raw",
			[4] = "pie_food",
			[5] = "steak",
			[6] = "basic_cookable"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 0,
		["filter"] = "fooddrink",
		["basic_cook_result"] = "cooked_steak",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\steakLarge.upm",
		["name"] = "raw_steak",
		["description"] = "A big 'ol slab of meat."
	},
	["name"] = "raw_steak",
	["flagged_for_trade"] = false
}
states[24481] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1803516 ),
	["rotTimer"] = 9169,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24481,
	["clearableName"] = "Gibs",
	["modelRotation"] = 174
}
states[24482] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24482,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1803522 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["occupancyMap"] = "c",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["job_classes"] = {
			[1] = "vermin"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		},
		["runTicks"] = 2,
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["walkTicks"] = 9
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[24485] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 23621 ),
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["renderHandle"] = 24485,
	["position"] = scriptdeserialize( "gameGridPosition", 1803708 ),
	["attachedPosition"] = "",
	["displayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "maize_chowder",
	["parent"] = {
		["icon_name"] = "maize_chowder",
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "basic_food",
			[4] = "likeable",
			[5] = "maize"
		},
		["tier"] = 1,
		["display_compound_name"] = "maize chowder",
		["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["trade_good"] = false,
		["plural_name"] = "Maize Chowder",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 0,
		["filter"] = "fooddrink",
		["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["type"] = "food",
		["display_name"] = "Maize Chowder",
		["name"] = "maize_chowder",
		["description"] = "The tasty harvest-time treat."
	},
	["name"] = "maize_chowder",
	["flagged_for_trade"] = false
}
states[24486] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 23621 ),
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["renderHandle"] = 24486,
	["position"] = scriptdeserialize( "gameGridPosition", 1803714 ),
	["attachedPosition"] = "",
	["displayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "maize_chowder",
	["parent"] = {
		["icon_name"] = "maize_chowder",
		["tags"] = {
			[1] = "food",
			[2] = "cooked",
			[3] = "basic_food",
			[4] = "likeable",
			[5] = "maize"
		},
		["tier"] = 1,
		["display_compound_name"] = "maize chowder",
		["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["trade_good"] = false,
		["plural_name"] = "Maize Chowder",
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 0,
		["filter"] = "fooddrink",
		["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
		["type"] = "food",
		["display_name"] = "Maize Chowder",
		["name"] = "maize_chowder",
		["description"] = "The tasty harvest-time treat."
	},
	["name"] = "maize_chowder",
	["flagged_for_trade"] = false
}
states[24487] = {
	["fireTimer"] = 0,
	["health"] = 0,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["stackDisplayName"] = "Maize Chowder",
	["ground_model"] = "models\\commodities\\stewPotCornChowder00.upm",
	["locked_for_container_type"] = true,
	["renderHandle"] = 24487,
	["position"] = scriptdeserialize( "gameGridPosition", 1803720 ),
	["attachedPosition"] = "",
	["displayName"] = "Crate",
	["stackEntityDBName"] = "maize_chowder",
	["contents"] = {
		[1] = scriptdeserialize( "gameObjectHandle", 23548 ),
		[2] = scriptdeserialize( "gameObjectHandle", 23582 )
	},
	["parent"] = {
		["icon_name"] = "crate_generic",
		["ground_model"] = "models\\commodities\\genericCrate.upm",
		["use_animation"] = "chop",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_overhead_prop",
		["tags"] = {
			[1] = "container",
			[2] = "crate"
		},
		["hand_model"] = "models\\commodities\\genericCrate.upm",
		["start_animation"] = "chop_start",
		["description"] = "Used for storing items in.",
		["display_compound_name"] = "crate",
		["filter"] = "tool",
		["tier"] = -1,
		["end_animation"] = "chop_end",
		["type"] = "Container",
		["loop_animation"] = "chop_loop",
		["display_name"] = "Crate",
		["name"] = "crate",
		["icon_skin"] = "commodityIcons.xml"
	},
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "crate",
	["name"] = "crate",
	["flagged_for_trade"] = false
}
states[24490] = {
	["fireTimer"] = 0,
	["health"] = 0,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\ingotsIronStack.upm",
	["stackDisplayName"] = "Iron Ingots",
	["ground_model"] = "models\\commodities\\ingotsIronStack.upm",
	["locked_for_container_type"] = true,
	["renderHandle"] = 24490,
	["position"] = scriptdeserialize( "gameGridPosition", 1803726 ),
	["attachedPosition"] = "",
	["displayName"] = "Crate",
	["stackEntityDBName"] = "iron_ingots",
	["contents"] = {
		[1] = scriptdeserialize( "gameObjectHandle", 13298 ),
		[2] = scriptdeserialize( "gameObjectHandle", 13268 )
	},
	["parent"] = {
		["icon_name"] = "crate_generic",
		["ground_model"] = "models\\commodities\\genericCrate.upm",
		["use_animation"] = "chop",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_overhead_prop",
		["tags"] = {
			[1] = "container",
			[2] = "crate"
		},
		["hand_model"] = "models\\commodities\\genericCrate.upm",
		["start_animation"] = "chop_start",
		["description"] = "Used for storing items in.",
		["display_compound_name"] = "crate",
		["filter"] = "tool",
		["tier"] = -1,
		["end_animation"] = "chop_end",
		["type"] = "Container",
		["loop_animation"] = "chop_loop",
		["display_name"] = "Crate",
		["name"] = "crate",
		["icon_skin"] = "commodityIcons.xml"
	},
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "crate",
	["name"] = "crate",
	["flagged_for_trade"] = false
}
states[24491] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1803732 ),
	["rotTimer"] = 9363,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24491,
	["clearableName"] = "Gibs",
	["modelRotation"] = 101
}
states[24492] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1803738 ),
	["rotTimer"] = 9363,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24492,
	["clearableName"] = "Gibs",
	["modelRotation"] = 161
}
states[24498] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1803744 ),
	["rotTimer"] = 9374,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24498,
	["clearableName"] = "Gibs",
	["modelRotation"] = 310
}
states[24500] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24500,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1803750 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["occupancyMap"] = "c",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["job_classes"] = {
			[1] = "vermin"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		},
		["runTicks"] = 2,
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["walkTicks"] = 9
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[24501] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1803898 ),
	["rotTimer"] = 9423,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24501,
	["clearableName"] = "Gibs",
	["modelRotation"] = 119
}
states[24502] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1803904 ),
	["rotTimer"] = 9423,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24502,
	["clearableName"] = "Gibs",
	["modelRotation"] = 231
}
states[24505] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 23693 ),
	["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
	["renderHandle"] = 24505,
	["position"] = scriptdeserialize( "gameGridPosition", 1803910 ),
	["attachedPosition"] = "",
	["displayName"] = "Glass Panes",
	["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "glass_panes",
	["parent"] = {
		["icon_name"] = "glass_panes_pallet_icon",
		["tier"] = 1,
		["display_compound_name"] = "glass pane",
		["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "glass",
			[3] = "glass_panes"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 150,
		["filter"] = "processed",
		["display_name"] = "Glass Panes",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
		["name"] = "glass_panes",
		["description"] = "Panes of clear glass used to construct more finished and civilized buildings."
	},
	["name"] = "glass_panes",
	["flagged_for_trade"] = false
}
states[24506] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 23693 ),
	["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
	["renderHandle"] = 24506,
	["position"] = scriptdeserialize( "gameGridPosition", 1803916 ),
	["attachedPosition"] = "",
	["displayName"] = "Glass Panes",
	["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "glass_panes",
	["parent"] = {
		["icon_name"] = "glass_panes_pallet_icon",
		["tier"] = 1,
		["display_compound_name"] = "glass pane",
		["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "glass",
			[3] = "glass_panes"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 150,
		["filter"] = "processed",
		["display_name"] = "Glass Panes",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
		["name"] = "glass_panes",
		["description"] = "Panes of clear glass used to construct more finished and civilized buildings."
	},
	["name"] = "glass_panes",
	["flagged_for_trade"] = false
}
states[24507] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 23693 ),
	["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
	["renderHandle"] = 24507,
	["position"] = scriptdeserialize( "gameGridPosition", 1803922 ),
	["attachedPosition"] = "",
	["displayName"] = "Glass Panes",
	["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "glass_panes",
	["parent"] = {
		["icon_name"] = "glass_panes_pallet_icon",
		["tier"] = 1,
		["display_compound_name"] = "glass pane",
		["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "glass",
			[3] = "glass_panes"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 150,
		["filter"] = "processed",
		["display_name"] = "Glass Panes",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
		["name"] = "glass_panes",
		["description"] = "Panes of clear glass used to construct more finished and civilized buildings."
	},
	["name"] = "glass_panes",
	["flagged_for_trade"] = false
}
states[24508] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 23693 ),
	["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
	["renderHandle"] = 24508,
	["position"] = scriptdeserialize( "gameGridPosition", 1803928 ),
	["attachedPosition"] = "",
	["displayName"] = "Glass Panes",
	["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "glass_panes",
	["parent"] = {
		["icon_name"] = "glass_panes_pallet_icon",
		["tier"] = 1,
		["display_compound_name"] = "glass pane",
		["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "glass",
			[3] = "glass_panes"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 150,
		["filter"] = "processed",
		["display_name"] = "Glass Panes",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
		["name"] = "glass_panes",
		["description"] = "Panes of clear glass used to construct more finished and civilized buildings."
	},
	["name"] = "glass_panes",
	["flagged_for_trade"] = false
}
states[24509] = {
	["fireTimer"] = 0,
	["health"] = 0,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
	["stackDisplayName"] = "Glass Panes",
	["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
	["locked_for_container_type"] = true,
	["renderHandle"] = 24509,
	["position"] = scriptdeserialize( "gameGridPosition", 1803934 ),
	["attachedPosition"] = "",
	["displayName"] = "Crate",
	["stackEntityDBName"] = "glass_panes",
	["contents"] = {
		[1] = scriptdeserialize( "gameObjectHandle", 12067 ),
		[2] = scriptdeserialize( "gameObjectHandle", 12096 ),
		[3] = scriptdeserialize( "gameObjectHandle", 12125 ),
		[4] = scriptdeserialize( "gameObjectHandle", 12154 )
	},
	["parent"] = {
		["icon_name"] = "crate_generic",
		["ground_model"] = "models\\commodities\\genericCrate.upm",
		["use_animation"] = "chop",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_overhead_prop",
		["tags"] = {
			[1] = "container",
			[2] = "crate"
		},
		["hand_model"] = "models\\commodities\\genericCrate.upm",
		["start_animation"] = "chop_start",
		["description"] = "Used for storing items in.",
		["display_compound_name"] = "crate",
		["filter"] = "tool",
		["tier"] = -1,
		["end_animation"] = "chop_end",
		["type"] = "Container",
		["loop_animation"] = "chop_loop",
		["display_name"] = "Crate",
		["name"] = "crate",
		["icon_skin"] = "commodityIcons.xml"
	},
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "crate",
	["name"] = "crate",
	["flagged_for_trade"] = false
}
states[24510] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1803940 ),
	["rotTimer"] = 9483,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24510,
	["clearableName"] = "Gibs",
	["modelRotation"] = 355
}
states[24511] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1803946 ),
	["rotTimer"] = 9483,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 24511,
	["clearableName"] = "Gibs",
	["modelRotation"] = 359
}
states[24516] = {
	["fireTimer"] = 0,
	["health"] = 0,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\clayRaw00.upm",
	["stackDisplayName"] = "Cube of Clay",
	["ground_model"] = "models\\commodities\\clayRaw00.upm",
	["locked_for_container_type"] = true,
	["renderHandle"] = 24516,
	["position"] = scriptdeserialize( "gameGridPosition", 1803952 ),
	["attachedPosition"] = "",
	["displayName"] = "Crate",
	["stackEntityDBName"] = "cube_of_clay",
	["contents"] = {
		[1] = scriptdeserialize( "gameObjectHandle", 21335 )
	},
	["parent"] = {
		["icon_name"] = "crate_generic",
		["ground_model"] = "models\\commodities\\genericCrate.upm",
		["use_animation"] = "chop",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_overhead_prop",
		["tags"] = {
			[1] = "container",
			[2] = "crate"
		},
		["hand_model"] = "models\\commodities\\genericCrate.upm",
		["start_animation"] = "chop_start",
		["description"] = "Used for storing items in.",
		["display_compound_name"] = "crate",
		["filter"] = "tool",
		["tier"] = -1,
		["end_animation"] = "chop_end",
		["type"] = "Container",
		["loop_animation"] = "chop_loop",
		["display_name"] = "Crate",
		["name"] = "crate",
		["icon_skin"] = "commodityIcons.xml"
	},
	["amount"] = 1,
	["inStockpileList"] = true,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "crate",
	["name"] = "crate",
	["flagged_for_trade"] = false
}
states[24517] = {
	["myAfflictions"] = {
	},
	["renderHandle"] = 24517,
	["AI"] = scriptdeserialize( "gameAIAttributes", 1803958 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["occupancyMap"] = "c",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["job_classes"] = {
			[1] = "vermin"
		},
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		},
		["runTicks"] = 2,
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["walkTicks"] = 9
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 900,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[24518] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\steakLongPig00.upm",
	["renderHandle"] = 24518,
	["position"] = scriptdeserialize( "gameGridPosition", 1804162 ),
	["attachedPosition"] = "",
	["displayName"] = "Long Pork",
	["ground_model"] = "models\\commodities\\steakLongPig00.upm",
	["amount"] = 1,
	["inStockpileList"] = true,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "long_pork",
	["parent"] = {
		["icon_name"] = "icon_rawlongpork",
		["tier"] = 0,
		["display_compound_name"] = "long pork",
		["ground_model"] = "models\\commodities\\steakLongPig00.upm",
		["trade_good"] = false,
		["tags"] = {
			[1] = "food",
			[2] = "meat",
			[3] = "raw",
			[4] = "exotic",
			[5] = "human"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 0,
		["filter"] = "fooddrink",
		["display_name"] = "Long Pork",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\steakLongPig00.upm",
		["name"] = "long_pork",
		["description"] = "Does this taste funny to you?"
	},
	["name"] = "long_pork",
	["flagged_for_trade"] = false
}
states[24519] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 1,
	["hand_model"] = "models\\commodities\\steakLongPig00.upm",
	["renderHandle"] = 24519,
	["position"] = scriptdeserialize( "gameGridPosition", 1804168 ),
	["attachedPosition"] = "",
	["displayName"] = "Long Pork",
	["ground_model"] = "models\\commodities\\steakLongPig00.upm",
	["amount"] = 1,
	["inStockpileList"] = true,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "long_pork",
	["parent"] = {
		["icon_name"] = "icon_rawlongpork",
		["tier"] = 0,
		["display_compound_name"] = "long pork",
		["ground_model"] = "models\\commodities\\steakLongPig00.upm",
		["trade_good"] = false,
		["tags"] = {
			[1] = "food",
			[2] = "meat",
			[3] = "raw",
			[4] = "exotic",
			[5] = "human"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 0,
		["filter"] = "fooddrink",
		["display_name"] = "Long Pork",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\steakLongPig00.upm",
		["name"] = "long_pork",
		["description"] = "Does this taste funny to you?"
	},
	["name"] = "long_pork",
	["flagged_for_trade"] = false
}
states[24522] = {
	["fireTimer"] = 0,
	["health"] = 0,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\bushelSaskatoonberry00.upm",
	["stackDisplayName"] = "Bushel of Saskatoonberries",
	["ground_model"] = "models\\commodities\\bushelSaskatoonberry00.upm",
	["locked_for_container_type"] = true,
	["renderHandle"] = 24522,
	["position"] = scriptdeserialize( "gameGridPosition", 1804174 ),
	["attachedPosition"] = "",
	["displayName"] = "Crate",
	["stackEntityDBName"] = "bushel_of_saskatoonberries",
	["contents"] = {
		[1] = scriptdeserialize( "gameObjectHandle", 18446 ),
		[2] = scriptdeserialize( "gameObjectHandle", 18685 )
	},
	["parent"] = {
		["icon_name"] = "crate_generic",
		["ground_model"] = "models\\commodities\\genericCrate.upm",
		["use_animation"] = "chop",
		["trade_value"] = 0,
		["melee_attack_animation"] = "attack_overhead_prop",
		["tags"] = {
			[1] = "container",
			[2] = "crate"
		},
		["hand_model"] = "models\\commodities\\genericCrate.upm",
		["start_animation"] = "chop_start",
		["description"] = "Used for storing items in.",
		["display_compound_name"] = "crate",
		["filter"] = "tool",
		["tier"] = -1,
		["end_animation"] = "chop_end",
		["type"] = "Container",
		["loop_animation"] = "chop_loop",
		["display_name"] = "Crate",
		["name"] = "crate",
		["icon_skin"] = "commodityIcons.xml"
	},
	["amount"] = 1,
	["inStockpileList"] = true,
	["fireLife"] = 0,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "crate",
	["name"] = "crate",
	["flagged_for_trade"] = false
}
